#node-page-12 div.summary{
    display: none !important;
}
#node-page-12 div.picture img{
    padding: 3px;
    border: 1px solid #ccc;
}
#node-page-12 div.about{
    width:auto !important;
}
#node-page-12 div.title{
    font-size:.75em !important;
    letter-spacing: .02em !important;
}
#node-page-12 div.who{
    margin-bottom: 0px !important;
}
#node-page-12 div.node-unpublished{
    background-color: none !important;
}